/********** Template CSS **********/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
body
{
    font-family: 'Montserrat', sans-serif !important;
    margin:0px;
    padding:0px;
    box-sizing: border-box;
}
.footer label{
    display: none;
}
h1,h2
{
    text-transform: uppercase;;
}
h1{font-size: 30px;margin-bottom: 15px;}
h4{font-size: 18px;}
.faq .col-lg-6{float: left;}
.faq h2 button, .faq .accordion-body
{
    font-weight:400;
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
}
.accordion-item:last-of-type .accordion-button.collapsed{border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px}
    .accordion-button:focus{border-color: transparent;box-shadow: none;}
/*custom-video*/
.player {
    margin: 0 auto;
    margin-bottom: 0;
    max-width: 100%;
    height: 100%;
  }
  
  .video-screen {
    /* background: rgb(188,188,188); */
    background-image: url("../images/slider-1.jpg");
    background-size: cover;
    display: block;
    object-fit: cover;
    margin: 0 auto;
    transition: opacity .5s;
    width: 100%;
    cursor: pointer;
  }
  
  .controls {
  /*   background: rgba(0, 0, 0, 0.5); */
    border-top: 5px solid rgba(0, 0, 0, 0.02);
    border-bottom: 5px solid rgba(0, 0, 0, 0);
    display: flex;
  /*   height: 70px; */
    justify-content: space-around;
    opacity: 0;
    margin: 0;
    transition: .5s;
    transition-property: opacity, visibility;
    transform: translateY(-69px);
    visibility: hidden;
    width: 100%;
  }
  
  .controls * {
      z-index: 0;
       height: 1px;
       position: fixed;
       bottom: 0;
       width: 1px;
       opacity: 0;
       outline: none; 
  }
  
  .play {
    align-self: center;
    height: 40px;
    margin: 0 20px;
    width: 20px;
  }
  
  .play.start {
    background: none;
    border: 20px solid transparent;
    border-right: none;
    border-left: 35px solid white;
    margin: 0;
    margin-left: 25px;
  }
  
  @media (hover: hover) {
    .controls *:hover {
      opacity: .9;
    }
  
  }
  
  @media only screen and (max-width: 900px) {
    .player {
      margin: 0;
      max-width: 100vw;
      max-height: 100vh;
    }
  
    .controls {
      justify-content: space-evenly;
    }
  
    .controls * {
      margin: 0;
      margin-left: 8px;
    }
  
    .controls {
      margin: 0;
    }
  
    .play {
      display: none;
    }
  
  }
/*custom-video*/
h1,h2,h3,h4
{
    font-weight:600 !important;
}
p,span
{
    font-weight:400 !important;
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
    text-align: justify;
}
.topbar
{
    background:#0151ab;
    color:white;
}
body
{
    overflow-x:hidden
}
:root {
    --primary: #015FC9;
    --secondary: #0DD3F1;
    --light: #F6F7FC;
    --dark: #15233C;
}

.font-35
{
    font-size:35px;
}
.font-18
{
    font-size:18px;
}
.font-16
{
    font-size:16px;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.chat {
    position: fixed;
    right: -135px;
    bottom: 87px;
    z-index: 999;

}
.chat img
{
    width:25%
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover,
.btn.btn-secondary,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn.btn-primary:hover {
    background: var(--secondary);
    border-color: var(--secondary);
}

.btn.btn-secondary:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand img {
    max-height: 60px;
}

.navbar .navbar-nav .nav-link {
    margin-left: 25px;
    padding: 10px 0;
    color: #696E77;
    font-weight: 700;
    outline: none;
    text-transform: capitalize;
    font-size: 15px;
}

.btn{font-size: 14px;font-weight: 600;}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
    text-decoration:underline;
    text-underline-offset: 0.4em;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-brand img {
        max-height: 45px;
    }

    .navbar .navbar-nav {
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .navbar .nav-item .dropdown-menu {
        padding-left: 30px;
    }
      .product img {
    display: block;
    max-height: 100% !important;
    width: 100%;
    height: auto;
}  

}
.dropdown-item
{
    display: block;
    width: 100%;
    padding: 0.25rem 1rem;
    clear: both;
    font-weight: 700;
    font-size: 12px;
    padding: 10px;
    padding-left:40px;
    color: #fff;
    text-align: inherit;
    white-space: nowrap;
    background-color: #0151AB;
    border: 0;
}
.topbar small , i
{
    color: white;
    font-weight: bold;
    font-size: 14px;
}
@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        right: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption h1{color:#fff;font-size:33px; text-shadow: 0px 2px 0px rgba(0,0,0,0.3), 0px -4px 10px rgba(255,255,255,0.3);
    font-weight: 600!important;
    background: black;
    padding: 20px;
    background: rgb(0 0 0 / 30%);
}
.carousel-caption p{color:#fff;font-size:40px;margin-left:10px; text-shadow: 2px 7px 5px rgba(0,0,0,0.3), 
    0px -4px 10px rgba(255,255,255,0.3);}
.carousel-caption {
    top: 45%;
    left: 15%;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    text-align: start;
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
    top:0px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 15px solid var(--primary);
    border-radius: 50px;
}

@media (max-width: 768px) {
   .carousel-caption h1
   {
       color: #fff;
    font-size: 10px !important;
    /* text-shadow: 0px 2px 0px rgba(0,0,0,0.3), 0px -4px 10px rgba(255,255,255,0.3); */
    font-weight: 600!important;
    /* background: black; */
    padding: 5px !important; 
    background: rgb(0 0 0 / 30%);
   }
}

.page-header {
    background-image: linear-gradient(135deg, rgba(19, 176, 223, 0.26) 0%, rgba(19, 176, 223, 0.26) 23%,rgba(16, 160, 197, 0.26) 23%, rgba(16, 160, 197, 0.26) 65%,rgba(13, 144, 172, 0.26) 65%, rgba(13, 144, 172, 0.26) 70%,rgba(9, 129, 146, 0.26) 70%, rgba(9, 129, 146, 0.26) 74%,rgba(6, 113, 121, 0.26) 74%, rgba(6, 113, 121, 0.26) 90%,rgba(3, 97, 95, 0.26) 90%, rgba(3, 97, 95, 0.26) 100%),linear-gradient(45deg, rgba(65, 234, 230, 0.26) 0%, rgba(65, 234, 230, 0.26) 28%,rgba(88, 192, 215, 0.26) 28%, rgba(88, 192, 215, 0.26) 55%,rgba(110, 150, 201, 0.26) 55%, rgba(110, 150, 201, 0.26) 66%,rgba(133, 107, 186, 0.26) 66%, rgba(133, 107, 186, 0.26) 80%,rgba(155, 65, 172, 0.26) 80%, rgba(155, 65, 172, 0.26) 85%,rgba(178, 23, 157, 0.26) 85%, rgba(178, 23, 157, 0.26) 100%),linear-gradient(90deg, rgb(27, 194, 246) 0%, rgb(27, 194, 246) 6%,rgb(39, 174, 237) 6%, rgb(39, 174, 237) 32%,rgb(50, 155, 229) 32%, rgb(50, 155, 229) 40%,rgb(62, 135, 220) 40%, rgb(62, 135, 220) 66%,rgb(74, 116, 211) 66%, rgb(74, 116, 211) 72%,rgb(86, 96, 202) 72%, rgb(86, 96, 202) 86%,rgb(97, 77, 194) 86%, rgb(97, 77, 194) 96%,rgb(109, 57, 185) 96%, rgb(109, 57, 185) 100%);
    background-size: cover;
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-weight: 500;
}

.page-header .breadcrumb-item a,
.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: #696E77;
}

.page-header .breadcrumb-item a:hover,
.page-header .breadcrumb-item.active {
    color: var(--primary);
}


/*** Facts ***/
@media (min-width: 992px) {
    .container.facts {
        max-width: 100% !important;
    }

    .container.facts .facts-text {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }

    .container.facts .facts-counter {
        padding-right: 0;
    }
}

@media (min-width: 1200px) {
    .container.facts .facts-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }

    .container.facts .facts-counter  {
        padding-right: 0;
    }
}

@media (min-width: 1400px) {
    .container.facts .facts-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }

    .container.facts .facts-counter  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}

.container.facts .facts-text {
    background: linear-gradient(rgba(1, 95, 201, .9), rgba(1, 95, 201, .9)), url(../images/carousel1.jpg) center right no-repeat;
    background-size: cover;
}

/* .container.facts .facts-counter {
    background: linear-gradient(#0dd3f1, #015fc9), url(../images/carousel2.jpg) center right no-repeat;
    background-size: cover;
} */
.container.facts .facts-counter
{
    background-color: #edf7f9;
}
.facts-counter h1{font-size: 25px;}
.facts-counter p{text-align: center;}
.counter-spacing{margin-top: 40px;}
.facts-counter img{width: 60px;
    height: 60px;
    background: white;
    padding: 10px;border: 1px solid #015fc9;margin-bottom: 10px;}
.container.facts .facts-text .h-100,
.container.facts .facts-counter .h-100 {
    padding: 2rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/*** Service ***/
.service-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.service-item .service-icon {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-item .service-icon img {
    max-width: 60px;
    max-height: 60px;
}

.service-item a.btn {
    color: var(--primary);
}

.service-item a.btn:hover {
    color: #FFFFFF;
    background: var(--primary);
    border-color: var(--primary);
}


/*** Appointment ***/
.appointment {
    background: linear-gradient(rgba(1, 95, 201, .9), rgba(1, 95, 201, .9)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}


/*** Team ***/
.team-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}

.team-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -50px;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-text {
    bottom: 0;
    opacity: 1;
}

.team-item a.btn {
    color: var(--primary);
}

.team-item a.btn:hover {
    color: #FFFFFF;
    background: var(--primary);
    border-color: var(--primary);
}


/*** Testimonial ***/
.animated.pulse {
    animation-duration: 1.5s;
}

.testimonial-left,
.testimonial-right {
    position: relative;
}

.testimonial-left img,
.testimonial-right img {
    position: absolute;
    padding: 5px;
    border: 1px dashed var(--primary);
    border-radius: 10px;
}

.testimonial-left img:nth-child(1),
.testimonial-right img:nth-child(3) {
    width: 70px;
    height: 70px;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-left img:nth-child(2),
.testimonial-right img:nth-child(2) {
    width: 60px;
    height: 60px;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
}

.testimonial-left img:nth-child(3),
.testimonial-right img:nth-child(1) {
    width: 50px;
    height: 50px;
    bottom: 10%;
    right: 10%;
}

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 10px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}


/*** Footer ***/
.footer {
    color: #ffffff;
}
.footer p
{
    margin:13px;
    margin-left:0px;
}
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #A7A8B4;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .btn.btn-square {
    color: #A7A8B4;
    border: 1px solid#A7A8B4;
}

.footer .btn.btn-square:hover {
    color: var(--secondary);
    border-color: var(--light);
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--secondary);
}

.footer .copyright a:hover {
    color: #FFFFFF;
}

/* portfolio */

.hover {
    overflow: hidden;
    position: relative;
    padding-bottom: 60%;
  
  }
  
  .hover-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    transition: all 0.4s;
  }
  
  .hover img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s;
    padding:0px;
  }
  
  .hover-content {
    position: relative;
    z-index: 99;
    color:white;
  }
  
  
  /* DEMO 1 ============================== */
  .hover-1 img {
    width: 100%;
    height:120%;
    position: absolute;
    top: 0;
    transition: all 0.3s;
    padding: 0px;
  }
  .hover-1-title
  {
     font-weight:bold;
    margin-top:-15px;
    color:rgb(255, 255, 255);
    text-align:left
 
  }
  .hover-1-content {
    position: absolute;
    width:100%;
    bottom: 0;
    left: 0;
    top:140px;
    z-index: 99;
    transition: all 0.4s;
    padding-left:30px;
    background:rgba(0,0,0,0.6)

  }
  
  .hover-1 .hover-overlay {

  }
  
  .hover-1-description {
    transform: translateY(0.5rem);
    transition: all 0.4s;
    opacity: 0;
    font-size:10px;
    word-wrap: wrap;
    padding-right:10px;
   
  }
  
  .hover-1:hover .hover-1-content {
    top: 3rem;
    background:rgb(28, 28, 28 , 0.9);
  }
  
  .hover-1:hover .hover-1-description {
    opacity: 1;
    transform: none;
    
  }
  
  .hover-1:hover img {
    left: 0;
  }
  
  .hover-1:hover .hover-overlay {
    opacity: 0;
  }
  .display-4 
  {
    color:white;
  }
  .breadcrumb-item
  {
    color:white !important;
  }
  
/* port end */

/* client */
/* client */
.client h1
{
  font-size:30px;
  margin-bottom:40px;
  text-align:center
}
/* client */
.client
{
padding:20px;
background-color:#e9ecef;
}
.client .swiper {
width: 100%;
height: 100%;

}

.client .swiper-slide {
text-align: center;
font-size: 18px;

display: flex;
justify-content: center;
align-items: center;
padding:10px;

}

.client .swiper-slide img {
display: block;
width: 70%;
box-shadow:5px 5px 6px gray;

object-fit: cover;
}
.swiper-pagination
{
margin-top:20px;
}


 /* pharma section */
 .pharma
 {
   padding:40px;
 }
 .pharma .swiper-slide
 {
   padding:0px;
 }
.product
 {
   background:#000000;
  
   text-align:center;
 

 }

 .product img
 {
   display:block;
   max-height:200px;
   width:100%;
   height:auto;
 }
 .product .info
 {
   padding:15px 0 20px;
   font-weight: 500;
   border-top:1px solid #f3f3f3;
   color:black;
   font-weight:bold;
   padding-left:10px;
   background:#fff;
   box-shadow:0px 0px 10px silver;
 }

/* client */
/* FILTER NAV */
.iso-nav{
    text-align: center;
  }
  .iso-nav ul{
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .iso-nav ul li{
    display: inline-block;
    padding: 10px 15px;
    border: none;
    color: #333;
    font-size: 12px;
    font-weight: 700;
    box-sizing: border-box;
    text-transform: uppercase;
    cursor: pointer;
  }
  .iso-nav ul li:hover{
    border-bottom: 2px solid #999
  }
  .iso-nav ul li.active{
    border-bottom: 2px solid #333
  }
  
  /* ITEMS */
  .main-iso{
    margin-top: 30px;
    left:10% !important;
    right:10% !important;
  }
.main-iso .item
{
    margin:10px;
   
}

@media only screen and (max-width: 600px) {
    .main-iso{
        margin-top: 30px;
        left:-3% !important;
        right:0% !important;
        overflow-x:hidden;
      }
  }
  
  .appointment .swiper {
    width: 100%;
    height: 100%;
    
    }
    
    .appointment.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding:10px;
    
    }
    
    .appointment .swiper-slide img {
    display: block;
    width: 100%;
    
    object-fit: cover;
    }
    .swiper-pagination
    {
    margin-top:20px;
    }

    .appointment .product img
    {
        width:100%;
        height:100%;
        max-width:100%;
        max-height:100%
    }



    /* hhh */

    .creativity .swiper {
        width: 100%;
        height: 100%;
        
        }
        
        .creativity .swiper-slide {
        text-align: center;
        font-size: 18px;
        /* background: #fff; */
        display: flex;
        justify-content: center;
        align-items: center;
        padding:10px;
        
        }
        
        .creativity .swiper-slide img {
        display: block;
        width: 100%;
        
        object-fit: cover;
        }
        .swiper-pagination
        {
        margin-top:20px;
        }
    
        .creativity .product img
        {
            width:100%;
            height:100%;
            max-width:100%;
            max-height:100%
        }

        .get-animation
        {
            background: linear-gradient(-45deg, #0dd3f1,#015fc9,#0dd3f1);
            padding: 20px 0;
        }
        .get-animation .btn
        {
            padding: 15px 0;
            color: #0151AB;
            border: 2px solid #fff;
            background: rgb(238, 238, 238);
            border-radius: 0;
        }
        .get-animation h4{color: #fff;font-size: 20px;padding-top: 20px;}
        .stm_gradient_animation
        {
            animation: Gradient 15s ease infinite;
            background-size: 400% 400%;
        }
        @keyframes Gradient {
            0% {
              background-position: 0% 50%; }
            50% {
              background-position: 100% 50%; }
            100% {
              background-position: 0% 50%; } }
    .spacing{padding: 50px 0;}
    .spacing.creativity{padding: 0px;}
    .appointment img{width: 100%;}

    .insize{
        max-width:600px;
      }
      .owl-thumbs{}
      .owl-thumbs .owl-thumb-item{
      
        height: auto;
        width: 100%;
        margin-top: 10px;
        max-width:67px;
        background: transparent;
        border: none;
        overflow: hidden;
      }
      .owl-thumbs .owl-thumb-item img{
        max-width:100%;
        height:auto;
      }
      .owl-dots{
        position:absolute;
        bottom:170px;
        left:0;
        right:0;
      }
      .our-portfolio .info{background-color: #015fc9;padding: 10px 0 10px 15px;
        color: #fff;}
        .our-portfolio .info p.mb-2{margin-bottom: 0!important;}
        .our-portfolio .owl-dots{display: none;}
        .our-portfolio .owl-carousel .owl-nav button.owl-prev{background: #0dd3f1;
            width: 50px;
            height: 50px;
            border-radius: 0;
            color: #fff;
            font-size: 40px;
            text-align: center;}
            .our-portfolio .owl-carousel .owl-nav button.owl-prev span, .our-portfolio .owl-carousel .owl-nav button.owl-next span{height: 35px;
                display: block;text-align: center;}
        .our-portfolio .owl-carousel .owl-nav button.owl-next{background: #0dd3f1;
            width: 50px;
            height: 50px;
            border-radius: 0;
            color: #fff;
            font-size: 40px;
            text-align: center;}

        .our-portfolio .owl-nav{    position: absolute;
            right: 0;
            top: -10px;}
.new-portfolio{background-color: #edf7f9;}
.journey-to-get-success img{width: 100%;    margin-bottom: 20px;}
.journey-to-get-success h4{    margin-bottom: 20px;
    margin-top: 30px;}
.popup-youtube img{width: 100%;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}

    @media(max-width:414px)
    {
        .carousel-control-next {
            right: 0;
        }
        .carousel-control-prev {
            left: 0;
        }
        .carousel-inner{height: auto!important;}
        .owl-thumbs .owl-thumb-item{height: auto;display: none;}
        .client .swiper-slide img{width: 100%;max-width: 100%;}
        .get-animation .btn
        {
            margin: 20px auto;
            display: block;
            width: 40%;
        }
        .get-animation h4, .our-portfolio .owl-carousel .owl-nav button.owl-prev span, .our-portfolio .owl-carousel .owl-nav button.owl-next span, .facts-counter p{text-align: center;}
        .hover-1 img{width: 100%;left: 0;}
        }
    
        .navbar-collapse
        {

        }

        @media (max-width:320px){
            .carousel-caption h1 {
                font-size:16px !important;
            }

            .navbar
            { 
            padding:0px !important;
            }
                  .product img {
    display: block;
    max-height: 100% !important;
    width: 100%;
    height: auto;
}  

            .navbar-collapse
            {
                  background:#0151AB;
            }
            .nav-link
            {
                color:white !important;
                border-bottom:1px solid white;
            }
            .navbar-brand
            {
                padding-left:1.5rem !important;
            }
          .flag-m-d-none
            {
             display:none !important; 
            /* position: absolute !important;
            margin-right: 10px !important;
            left: 180px !important;
            width: 15% !important; */
            }
            .flag-d-none
            {
                display: block !important;
            }
            .mb-10
            {
                margin-bottom:10px;
            }
            .navbar .nav-item .dropdown-menu
            {
                padding:0px ;
            }
             .mobile-topbar
        {
            display:block !important;
        }
          }
          @media (max-width:600px)
          {
            .flag-m-d-none
            {
             display:none !important; 
         
            }
            .flag-d-none
            {
                display: block !important;
            }
            .mb-10
            {
                margin-bottom:10px;
            }
            .navbar .nav-item .dropdown-menu
            {
                padding:0px ;
            }
                  .product img {
    display: block;
    max-height: 100% !important;
    width: 100%;
    height: auto;
}  
 .mobile-topbar
        {
            display:block !important;
        }
          }
          @media (max-width:481px){
            .mb-10
            {
                margin-bottom:10px;
            }
            .carousel-caption h1 {
                font-size:11px !important;
            }
             .mobile-topbar
        {
            display:block;
        }

            .navbar
            { 
            padding:0px !important;
            }

            .navbar-collapse
            {
                  background:#0151AB;
            }
            .nav-link
            {
                color:white !important;
                border-bottom:1px solid white;
               
            }
            
                  .product img {
    display: block;
    max-height: 100% !important;
    width: 100%;
    height: auto;
}  

          
            .navbar-brand
            {
                padding-left:1.5rem !important;
            }
           .flag-m-d-none
            {
             display:none ; 
        
            }
            .flag-d-none
            {
                display: block !important ;
            }
            .navbar .nav-item .dropdown-menu
        {
            padding:0px ;
        }
        .mobile-topbar
        {
            display:block !important;
        }
 
          }

          /* counter section */
          .counts .count-box {
            box-shadow: -10px -5px 40px 0 rgba(0,0,0,.1);
            padding: 30px;
            width: 100%;
        }

        .counts .count-box i {
            color: #0151AB;
            display: block;
            float: left;
            font-size: 30px;
        }

        .counts .count-box span {
            color: #0b2341;
            display: block;
            font-size: 42px;
            font-weight: bold;
            line-height: 24px;
            margin-left: 50px;
        }

        .counts .count-box p {
           
            font-size: 14px;
            font-weight:bold;
            margin: 0;
            padding: 30px 0 0;
            color:black
        }
          /* counter section end */

           .small-head {
            color: #aaa;
            font-family: Poppins,sans-serif;
            font-size: 14px;
            font-weight: 500;
            letter-spacing: 2px;
            line-height: 1px;
            margin: 0 0 5px;
            padding: 0;
            text-transform: uppercase;
            margin-bottom:15px;
        }

        .small-head:after {
            background: #0151AB;
            content: "";
            display: inline-block;
            height: 1px;
            margin: 4px 10px;
            width: 120px;
        }
        .purecounter
        {
            font-family: Poppins,sans-serif !important;
            font-weight:bold !important;
        }
        .count-box p
        {
            font-family: Poppins,sans-serif !important;
            font-weight:bold !important; 
            font-size:18px;
        }

        .about-list
        {
            list-style-type: disc;
            margin-top:20px;
            padding-left:20px;
        }
        .about-list li
        {
            
           
            font-weight: 400 !important;
            font-family: 'Open Sans', sans-serif;
            line-height: 25px;
            text-align: justify;
        }

        .accordion-item
        {
            background: #f4f4f4 !important;
           MARGIN:10PX;
        }
        .accordion-button
        {
            background: #f4f4f4 !important;
        }

        .port-img:hover img
        {
              transform:scale(1.1);
              transition: 1s;
        }
        
       .mobile-topbar
       {
         background:#0151AB;  
         padding:8px;
         display:none;
       }



     